Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00991 Graphics Minor Have not tried Feb 8, 2008, 05:48 Nov 28, 2020, 13:08
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver segag80v.cpp
Version 0.55 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 00991: elim2, elim2a: During gameplay there is a blue dot in the centre of the screen.
Description During gameplay there is a blue dot in the centre of the screen. This does NOT affect the clone elim4>.
Steps To Reproduce
Additional Information Posted by Fever
Github Commit
Flags
Regression Version
Affected Sets / Systems elim2, elim2a
Attached Files
png file icon 0001.png (7,301 bytes) Aug 2, 2008, 07:03
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.01878
etabeta
Developer
Aug 2, 2008, 07:06
the blue dot is vertically aligned with the ship and the 'F' in the snap, right inside the yellow structure.

it disappears in screens with only text
User avatar
No.18187
MetalGod
Senior Tester
Nov 28, 2020, 13:08
edited on: Nov 28, 2020, 13:17
It also ocurrs in the original hardware


The pcb can be seen in this other video by the same guy


Resolved as BTANB